Page MenuHomePhabricator

Server side upload for Yann
Closed, ResolvedPublic

Description

Please upload these file(s) to Wikimedia Commons:

URLs

Description files are available too: append .txt to the URLs.

Checksums

FileMD5
Kunku_-_1937_-_Marathi.webm96f1587931d10300e2f7cb71e49bee3e
Shejari_-_1941_(Marathi_Movie).webmd408cc32920c84ae0c5d139c334d67dd
Musafir_Khana_(1955).webm1e5292dd0fc751fbfd0182b6ccf6ebc5
Aadmi_(1939).webm1cda4797062575688e8132a4065707cc
Manoos_(1939).webm358f30f873f56eebd7d59d1b0c769871
Padosi,_1941.webm0e33b85eb03b8e4f2376911047c1793e
Miss_Frontier_Mail_(1936).webm25f9f33fd2910612352414e1e4e46535
Deedar_(1951).webmbb2127f1e28663cf288f4ccacaa39e34
Do_Bigha_Zamin_(1953).webm32b56e47637ff16ffeb52f18af39c0b4
Lal-e-Yaman_(1933).webm55c03c922ecf93bf768ebdf57cb63d89
Amrit_Manthan_(1934).webm06a909c27ee394446052fe5277e5e390
Boot_Polish_(1954).webm54a5d5d6c71613d33299253a23e42f5a
Aan_(1952).webm22ba85df4a6cbdd95302327d02f54e6a
Ek_Hi_Raasta_(1956).webm0fb4fe306a3c5cee6334be284e726f5d
Chori_Chori_(1956).webm3139c673ae7c2976600c9dde93e8174c
Mahal_(1949).webmf0b468135aad3d15f2e0f4a478d98c1d
Jailor_(1938).webm2bde5c02d528b1586ee798eef4d50fe4
Khazanchi_(1941).webm16213d67d8205240b6d8d1188cf7d782
Jhoola_(1941).webm703143b79709576b4026829c6f4a6321
Shesh_Uttar_(1942).webmba34a9fa57e4d9b8ad6bd1175eb2d3cf
Muqabala_(1942).webm97e25ff9af727b53b567b0bc1bb74a3c
Bharat_Milap_(1942).webmb17ca21e904e96e4625194bb5ba58c9b
Basant_(1942).webm5c4cf043e915707f0853dad3ef58ac8b
Jungle_Princess_(1942).webm24086bbe918d9f8e45797738ba679cd4
Ram_Rajya_(1943).webm0e66e840c4bb9882976b235c24884db3
Kashinath_(1943).webme6ac097f1c8d26d0935aae28f47498c6
Tansen_(1943).webmf7017d71dde109c6ab6f4f2df929c0f1
Najma_(1943).webma8dddb818128fbfc9ae5cd34c5f94540
Taqdeer_(1943).webmfd33ef3888f3b10c940bd842ba8b4154

Thank you!

Event Timeline

Yann created this task.Jan 12 2017, 2:52 PM
Restricted Application added subscribers: zhuyifei1999, Aklapper. · View Herald TranscriptJan 12 2017, 2:52 PM
MarcoAurelio triaged this task as Normal priority.Jan 12 2017, 3:04 PM
MarcoAurelio added a subscriber: MarcoAurelio.

Files uploaded to that platform expire after some weeks so this is subject to a timeline.

zhuyifei1999 updated the task description. (Show Details)Jan 12 2017, 3:10 PM
Yann updated the task description. (Show Details)Jan 12 2017, 4:54 PM
Yann updated the task description. (Show Details)Jan 12 2017, 5:10 PM
Yann updated the task description. (Show Details)Jan 12 2017, 10:38 PM
Yann updated the task description. (Show Details)Jan 13 2017, 12:28 AM
Yann updated the task description. (Show Details)Jan 14 2017, 3:05 PM
Yann updated the task description. (Show Details)Jan 14 2017, 3:48 PM
Yann updated the task description. (Show Details)Jan 14 2017, 4:39 PM
Yann updated the task description. (Show Details)Jan 14 2017, 5:55 PM
Yann updated the task description. (Show Details)Jan 14 2017, 8:15 PM
Yann updated the task description. (Show Details)Jan 14 2017, 9:09 PM
Yann updated the task description. (Show Details)Jan 15 2017, 9:09 AM
Urbanecm changed the task status from Open to Stalled.Jan 15 2017, 6:00 PM
Urbanecm added a subscriber: Urbanecm.

Blocked by T155323.

Dereckson renamed this task from Please upload large file to Wikimedia Commons to Server side upload for Yann.Jan 16 2017, 3:16 PM
Yann updated the task description. (Show Details)Jan 16 2017, 7:27 PM
Dereckson moved this task from Config - to process to Working on on the Wikimedia-Site-requests board.

Uploading them, one per hour.

Luke081515 changed the task status from Stalled to Open.Jan 18 2017, 9:17 PM
Dereckson added a comment.EditedJan 19 2017, 8:42 AM

@Yann What to do with the duplicates? Are they higher resolution versions of existing file or can we skip them?

Duplicates

  • Shejari_-_1941_(Marathi_Movie).webm
  • Kunku_-_1937_-_Marathi.webm

Full log

Importing Mahal_(1949).webm...done.
Importing Bharat_Milap_(1942).webm...done.
Importing Jhoola_(1941).webm...done.
Importing Khazanchi_(1941).webm...done.
Importing Musafir_Khana_(1955).webm...done.
Importing Shesh_Uttar_(1942).webm...done.
Importing Taqdeer_(1943).webm...done.
Shejari_-_1941_(Marathi_Movie).webm exists, skipping
Importing Ek_Hi_Raasta_(1956).webm...done.
Importing Padosi,_1941.webm...done.
Importing Aan_(1952).webm...done.
Importing Ram_Rajya_(1943).webm...done.
Importing Basant_(1942).webm...done.
Importing Kashinath_(1943).webm...done.
Importing Miss_Frontier_Mail_(1936).webm...done.
Kunku_-_1937_-_Marathi.webm exists, skipping
Importing Jailor_(1938).webm...done.

Upload is still going on.

Yann added a comment.Jan 19 2017, 1:17 PM

@Yann What to do with the duplicates? Are they higher resolution versions of existing file or can we skip them?
Duplicates

  • Shejari_-_1941_(Marathi_Movie).webm
  • Kunku_-_1937_-_Marathi.webm

Yes, can you upload over the old ones?

Okay doing that.

Dereckson closed this task as Resolved.Jan 21 2017, 12:51 PM

All uploads done.

Commons log